<!--
date = new Date();
if (date.getTimezoneOffset() != 0) (date = date.getHours())
else (date = (3 + date.getHours()));
if (date < 6) {document.write("Шаб бахайр ")}
else {if (date < 11) {document.write("Субҳ бахайр  ")}
else {if (date < 17) {document.write("Рӯз бахайр  ")}
else {if (date < 23) {document.write("Рӯз бахайр  ")}
else {document.write("Шаб бахайр ")}
}
}
}
//-->
